@charset "UTF-8";
/* CSS Document */
body
{
	margin: 0 auto;
	padding: 0;
	color: #333;
	background: #f5f7fa url("../images/body_bg.jpg") repeat-x;
	overflow-x: hidden;
	font-family: "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 13px;	
}

h1, h2,h3,h4 
{
	font-family: Tahoma, Geneva, Arial, sans-serif; 
	font-weight: normal;	

}

h1
{
	font-size: 24px;
	color: #3d5378;
}

h2
{
	font-size: 18px;	
	color:#3d5379;
}

h3
{
	font-size: 14px;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	font-weight: bold;
	color: #777;
}

p {
  font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
  font-size:13px;
  color: #333;
  line-height: 18px;
}

ol {
	margin-bottom: 10px;
}

ul {
  margin: 10px 0 10px 30px;
  padding: 0;
}

.center {
text-align: center;
}

blockquote 
{
	font-family: trebuchet ms, verdana, arial, helvetica, sans-serif;
}



img 
{
	margin: 0;
	padding: 0;
	border: 0;
}

a:link { background-color: transparent; text-decoration: none; color: #df6e00; }
a:hover { text-decoration: underline; color:#df6e00; }
a:visited { background-color: transparent; text-decoration: none; color: #df6e00; }

td
{
	vertical-align: top;
}

.entry 
{
	margin: 10px 0 0px 0;
	padding: 0px 10px 0px 10px;
	background: #FFF;
	color: #333;
}


.side_content 
{
	float: left;
	padding: 10px 10px 0px 10px;
	width: 230px;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	font-size: 10px;
	color:#333;
	#background: #FFFFFF url("../images/sidebar_bg.png") top center no-repeat;
	background: #FFFFFF;
	margin:20px 0 0px 0;
}

.clear 
{
	clear: both;
}

.screen 
{
	background-color:#EEEEEE;
	border:thin solid black;
	font-family:monospace;
	font-size:0.8em;
	margin-bottom:1.1em;
	margin-top:0.5em;
	padding:0.7em;
	white-space:nowrap;
}

#nimbus_logo
{
  height:98px;
	width: 987px;
	margin: 7px auto 0px auto;
  vertical-align: middle;
}

#container 
{
	margin: 0 auto;
	padding-bottom: 10px;
	color: #333;
	background: none;
	width:987px;
}

#bottom {
	margin: -20px 0px 10px 0px;
	padding: -5px 0px 18px 0px;
    height: 46px;
	#background: url(../images/round_bottom.png) top center no-repeat;
	}

#navbar{

	background:url('../images/navbar_bg.png') transparent no-repeat;
	width: 987px;
	height: 47px;	
	margin-top: 20px;
}

#header 
{
	margin: 0;
}


#content 
{
	margin: 0px;
	padding: 0px;
	background: url('../images/content_bg.png') transparent repeat-y;
	width: 987px;
}

#adbox_container
{
	margin-top: 20px; 
	border: 1px solid #d5cfcf; 
	width: auto;
	width: 610px; 
}

#adbox
{
	width: 590px; 
	background:url('../images/adbox_bg.jpg') repeat-y; 
	padding: 10px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
	color: #000000;
	font-size: 16px;
	font-family: 'Lucida Sans', Helvetica, Arial, sans-serif; 
}
#adbox h3
{
	display: inline; 
	font-size: 1.2em; 
	color:#516d9e; 
	margin: 0; 
	padding:0;
}

.adbox_link
{
	width: 100%; 
	text-align:right;
}

.sidebar_container
{
	font-size: 16px;
	color: #384965;
	margin-top: 20px;
	font-family: Geneva, Tahoma, Arial, sans-serif; 
	padding: 5px 0px;
}

.sidebar_block
{
	
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	font-size: 12px;
	margin: 5px 0px;
	padding-bottom: 15px;
}

#blog 
{
	float: left;
	margin-right: 15px;
	padding: 10px 20px 10px 30px;
	color: #333;
	text-align: left;
	width: 610px;
}

#faq_container
{
	border: 1px solid #d5cccc; 
	width: auto;
        margin-top: 0px;
}

#faqbox
{
	width: 220px;  
	background:url('../images/faq_bg.jpg') repeat-x;
	color:#c91335;
	font-size: 20px; 
	padding-top: 10px;
	padding-bottom: 10px; 
	text-align:center;
}

#faqbox a, #faqbox a:hover, #faqbox a:visited
{
	color: #283344;
}

#faqbox a:hover
{
	text-decoration: underline;
}


#faq_container2
{
        border: 1px solid #d5cccc; 
        width: auto;
}

#faqbox2
{
        width: 220px;  
        background:url('../images/faq_bg.jpg') repeat-x;
        color:#c91335;
        font-size: 20px; 
        padding-top: 10px;
        padding-bottom: 10px; 
        text-align:center;
}

#faqbox2 a, #faqbox2 a:hover, #faqbox a:visited
{
        color: #283344;
}

#faqbox2 a:hover
{
        text-decoration: underline;
}

#search_container
{
	border: 5px solid #e7e7e7; 
	width: auto; 
	margin:10px 0px;
}

#searchbox
{
	width: 220px; 
	height: 24px; 
	color:333;
	font-size: 18px; 
	padding-top: 8px;
	padding-bottom: 8px; 
	text-align:left;
}

#searchbox input
{
	border: 1px solid #e7e7e7; 
	width: 150px; 
	height: 20px; 
	float: left;
	margin-left: 20px;
}

#content_bottom
{
	width: 990px;
	background:url('../images/content_bottom_bg.png'); 
	height:22px; 
	margin: 0 auto; 
	padding: 0;
	margin-top: -2px;
}

#footer 
{
	margin: 0;
	padding: 5px 10px;
	background: none;
	color: #333;
	border-top: 1px solid #bdc7da;
	text-align: center;
}

#footer ul 
{
	list-style-type: none;
	color: #333;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	font-size: 13px;
	padding: 10px;
	margin: 0 auto;
}

#footer li
{
	display: inline;
	color:#506d9e;
	border-right: 1px solid #bdc7da;
	padding-right: 5px;
}

#footer li.last
{
	border-right: none;
}

#footer a
{
	color: #506d9e;
}
	
#sidebar 
{
	float: left;
	margin-left: 25px;
	padding: 10px 10px 10px 15px;
	width: 250px;
	background: #FFF;
	color: #333;
	text-align: left;
	margin-bottom: 30px;
}
#related_info
{
	margin-top: 5px;
	border-top: 3px solid #7a98cc;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
	font-size: 12px;
	padding-top: 15px;
}

.news-title
{
	font-weight: bold;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
}

.news-body
{
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif; 	
}

#sidebarmenu ul li
{
	font-size: 15px;
	margin-right: 8px;
	font-variant: small-caps;
}

#sidebarmenu ul li a.y
{
	font-size: 16px;
	font-weight: bold;
}

ul.githubbers li .gravatar {
  border:1px solid #ddd;
  padding:1px;
  background-color:white;
  float:left;
  margin-right:10px;
}
ul.githubbers li {
  position:relative;
  margin:0;
  padding:2px 2px;
  height:36px;
  line-height:36px;
}
ul.githubbers li a {
  color:#555;
}
ul.githubbers li em {
  font-style:normal;
  color:#555;
}
ul.githubbers {
  list-style:none;
  padding:2px;
  width:400px;
  margin-top:10px;
  margin-left:25px;
}

div.githubbers {
/*  float:right;*/
  margin-top:30px;
}

.githubbers-title {
  color:rgb(94, 94, 94);
  vertical-align: bottom;
  margin-bottom: 2px;
}

div.peopleentry h3 {
  font-size:18px;
}

div.committers ul li {
  margin: .2em 0;
}

div.othercontributors {
  margin-top:40px;
}

.acom {
  font-size:14px;
}

.affil {
  font-style: italic;
}
